{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "cc_fairytales:goblin",
			"min_engine_version": "1.8.0",
			"materials": {
				"default": "husk"
			},
			"textures": {
				"default": "textures/chillcraft/fairytales/entity/goblin/goblin"
			},
			"geometry": {
				"default": "geometry.cc_fairytales.goblin"
			},
			"animations": {
				"walk": "animation.cc_fairytales.goblin.walk",
				"idle": "animation.cc_fairytales.goblin.idle",
				"movimiento": "controller.animation.cc_fairytales.goblin.movement"
			},
			"scripts": {
				"animate": [
					"movimiento"
				]
			},

			"render_controllers": ["controller.render.default"],
			"enable_attachables": true,
			"spawn_egg": {
				"base_color": "#61f970",
				"overlay_color": "#f4e403"
			}
		}
	}
}